MeetWeb v0.6.2 released

We are pleased to announce the availability of the MeetWeb v0.6.2 bug-fixing release. Check for release notes.

Storage subsystem has been refactored. Upload sender feature implemented.

Database schema not changed.
The web-package can be installed in upgrade mode (for versions >= 0.6).

Installation requirements:
* PHP4 (ver. >= 4.3) or PHP5 (ver. >= 5.0, Windows-platform ver. >= 5.2.1)
* MySQL (ver. >= 4.1) or PostgreSQL (ver. >= 7.0)